Bug 200500 - possible irq lock inversion dependency
Summary: possible irq lock inversion dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Zijlstra
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FCMETA_LOCKDEP 208292
TreeView+ depends on / blocked
 
Reported: 2006-07-28 07:52 UTC by Dan Horák
Modified: 2014-08-11 05:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 23:25:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
relevant part of /var/log/messages (95.57 KB, text/plain)
2006-07-28 07:52 UTC, Dan Horák
no flags Details
modules (3.27 KB, application/octet-stream)
2006-07-28 07:55 UTC, Dan Horák
no flags Details

Description Dan Horák 2006-07-28 07:52:12 UTC
Description of problem:
After starting PPP connection over CDMA USB modem, the kernel writes many
messages about "possible irq lock inversion dependency". For details look at the
attachment.

Version-Release number of selected component (if applicable):
Linux certp 2.6.17-1.2449.fc6 #1 SMP Tue Jul 25 04:58:39 EDT 2006 i686 i686 i386
GNU/Linux
but was also seen on earlier versions at least 2 or 3 weeks old


How reproducible:

Comment 1 Dan Horák 2006-07-28 07:52:22 UTC
Created attachment 133218 [details]
relevant part of /var/log/messages

Comment 2 Dan Horák 2006-07-28 07:55:55 UTC
Created attachment 133219 [details]
modules


Note You need to log in before you can comment on or make changes to this bug.